# Autogenerated build properties
version=2.0.0.2.0.3.0-2
git.hash=None
cloudera.hash=None
cloudera.cdh.hash=None
cloudera.cdh-packaging.hash=None
cloudera.base-branch=None
cloudera.build-branch=None
cloudera.pkg.version=2.0.0.2.0.3.0-2
cloudera.pkg.release=2
cloudera.pkg.name=am2cm
cloudera.cdh.release=am2cm2.0.3.0
cloudera.build.time=2021.12.14-09:20:12GMT
